Re: [Ltp-coverage] Can't compile gcov patch with x86_64 & 2.4.21


Thread view